/*
 Theme Name:   Scrawl Child
 Description:  Scrawl Child Theme
 Author:       Thomas Tiveron
 Author URI:   http://www.thomastiveron.com
 Template:     scrawl
 Version:      5.2.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         blog, custom-background, custom-colors, custom-menu, flexible-header, featured-images, editor-style, post-formats, one-column, rtl-language-support, theme-options, sticky-post, translation-ready
 Text Domain:  scrawlchild
*/

/*--------------------------------------------------------------
 Table of Contents
--------------------------------------------------------------*/
/*
1.0 Normalize - edits
2.0 Global
3.0 Document
4.0 Posts
5.0 Comments
6.0 Widgets
7.0 Jetpack
8.0 Social Links
9.0 Media Queries

*/

/*--------------------------------------------------------------
2.0 Global - edits
--------------------------------------------------------------*/

body {
    background-color: #fffdfd;
    color: #606666;
    font-family: Orbitron, Roboto, serif;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.7;
    margin: 0;
}

/* Headings */
h1{
    clear: both;
    color: #606666;
    font-family: Orbitron, Roboto, serif;
    margin: .25em 0 1.25em;
}
h2{
    clear: both;
    color: #606666;
    font-family: Roboto, serif;
    margin: .25em 0 1.25em;
}
h3,
h4,
h5,
h6 {
    clear: both;
    color: #606666;
    font-family: Orbitron, Roboto, serif;
    font-weight: 700;
    margin: .25em 0 1.25em;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
#infinite-handle span {
    background: #cc523e;
    border: 0 none;
    box-shadow: 0 4px #bc3b2d;
    border-radius: 4px;
    color: #f5f7f7;
    font-family: Orbitron, Roboto, serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    outline: none;
    padding: 6px 12px 8px;
    position: relative;
    top: 0;
    text-transform: lowercase;
    -webkit-transition: 0.1s;
            transition: 0.1s;
}

/*--------------------------------------------------------------
3.0 Document - edits
--------------------------------------------------------------*/

/* Main Navigation */

.main-navigation {
	font-family: Orbitron, Roboto, serif;
	font-size: 20px;
    font-size: 1.8rem;
	font-weight: 700;
	margin-bottom: 1.5em;
}

/*--------------------------------------------------------------
4.0 Posts - edits
--------------------------------------------------------------*/
.intro {
    color: #c8cbcc;
    font-family: Roboto, serif;
    font-style: italic;
    font-size: 24px;
    font-size: 2.4rem;
    line-height: 1.375;
    margin-top: 0;
    text-align: center;
}